# Type alias AsObject

AsObject: {
code: string;
cryptoCurrency?: CryptoCurrency.AsObject;
name: string;
traditionalCurrency?: TraditionalCurrency.AsObject;
}

#### Type declaration

- ##### code: string

- ##### `Optional` cryptoCurrency?: CryptoCurrency.AsObject

- ##### name: string

- ##### `Optional` traditionalCurrency?: TraditionalCurrency.AsObject

- Defined in src/protobuf/pb_pb.d.ts:7491

Generated using TypeDoc